
<!DOCTYPE html>
<html lang="es">
  <head>
      <meta charset="UTF-8">
  </head>
  <style>
      .main{
        border:1px solid black;
        padding:30px;
        background-color:white;
        margin:20px;
      }
      body{
        background-color: lightgray;
      }
      .services{
        background-color:#94beff;
        box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
        padding:10px;
        border:1px solid black;
        width:250px;
      }
      h1{
        font-weight: bold;
        font-size:25px;
        color:#001d62;
      }

      .button {
        background-color:#3680f2;
      	border-radius:2px;
      	border:1px solid black;
      	display:inline-block;
      	color:#ffffff;
      	font-size:13px;
      	padding:6px 24px;
      	text-decoration:none;
        margin-right:3px;

      }

  </style>
  <body style="background-color: lightgray;">
  <br/>
  <div class="main" style="border: 1px solid black;padding: 30px;background-color: white;margin: 50px;">
    <h1 style="font-weight: bold;font-size: 25px;color: #001d62;">Bienvenido {{professor.firstname}} {{professor.lastname}}! </h1>
    <p>Gracias por registrarte en nuestro sistema.</p>
    <div class="services" style="background-color: #94beff;box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);padding: 10px;border: 1px solid black;width: 250px;">
      <p>Con nuestro servicio podras:</p>
        <ul>
             <li><a>Cargar tus proyectos</a></li>
             <li><a>Eliminar proyectos</a></li>
             <li><a>Buscar proyectos</a></li>
        </ul>
    </div>
    <br>
    <a href="#" class="button" style="background-color: #3680f2;border-radius: 2px;border: 1px solid black;display: inline-block;color: #ffffff;font-size: 13px;padding: 6px 24px;text-decoration: none;margin-right: 3px;">Nuestro sitio</a><a href="#" class="button" style="background-color: #3680f2;border-radius: 2px;border: 1px solid black;display: inline-block;color: #ffffff;font-size: 13px;padding: 6px 24px;text-decoration: none;margin-right: 3px;">Info</a><a href="#" class="button" style="background-color: #3680f2;border-radius: 2px;border: 1px solid black;display: inline-block;color: #ffffff;font-size: 13px;padding: 6px 24px;text-decoration: none;margin-right: 3px;">Sobre nosotros</a>
<br/>
</div>

</body>
</html>
